package com.zjrs.ggfw.rlzysc.blo;

import com.zjrs.ggfw.rlzysc.po.RsRlzyRcssqPO;

import java.util.List;
import java.util.Map;

public interface RcssqScheduleTaskBLO {
    public List<RsRlzyRcssqPO> queryRcssq();

    public List<Map> getWqgkJlxx(RsRlzyRcssqPO po);

    public void updatedsqzxsj(String rsrlzyrcssqlsh);
}

